
.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    gap: 20px;
    .content{
        display: flex;
        flex-direction: column;
        align-items: center;
        img{
            height: 200px;
            width: auto;
            object-fit: contain;
        }

        .title{
            font-weight: 400;
            font-size: 24px;
            line-height: 32px;
            color: rgba(0, 0, 0, 0.85);
        }
        .des{
            font-weight: 400;
            font-size: 14px;
            line-height: 22px;
            color: rgba(0, 0, 0, 0.45);
        }
    }

    .action{
        height: 40px;
        button {
            height: 40px;
            min-width: 170px;
            box-shadow: none;
            background: #7C68EE;
            border-radius: 12px;
            font-weight: 500;
            font-size: 13px;
            line-height: 17px;

            &:hover {
                box-shadow: none;
                background: #7C68EE;
            }
        }
    }
}